
# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-ca
Summary:	Catalan language support for KDE
Version:    3.4.2
Release:    10mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-ca, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-ca3
Provides:	kde-i18n-ca3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Catalan language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
#

%_datadir/apps/katepart/syntax/logohighlightstyle.ca.xml
%dir %_datadir/apps/kturtle/data/
%_datadir/apps/kturtle/data/logokeywords.ca.xml
%dir %_datadir/apps/kturtle/
%dir %_datadir/apps/kturtle/examples/
%dir %_datadir/apps/kturtle/examples/ca/
%_datadir/apps/kturtle/examples/ca/*.logo

#%dir %_datadir/apps/khangman/
#%dir %_datadir/apps/khangman/data/
#%dir %_datadir/apps/khangman/data/ca/
#%_datadir/apps/khangman/data/ca/*.txt

%doc %_docdir/HTML/ca/common/*.png
%doc %_docdir/HTML/ca/common/*.html
%doc %_docdir/HTML/ca/common/*.css
%doc %_docdir/HTML/ca/common/gpl-license

%doc %_docdir/HTML/ca/common/fdl-license
%doc %_docdir/HTML/ca/common/lgpl-license

%doc %_docdir/HTML/ca/kturtle/*.docbook


%doc %_docdir/HTML/ca/common/*.template
%doc %_docdir/HTML/ca/common/*.dcl

%doc %_docdir/HTML/ca/kappfinder/*.docbook
%doc %_docdir/HTML/ca/kapptemplate/*.docbook

%doc %_docdir/HTML/ca/kate/*.docbook
%doc %_docdir/HTML/ca/katomic/common
%doc %_docdir/HTML/ca/katomic/*.bz2
%doc %_docdir/HTML/ca/katomic/*.docbook
%doc %_docdir/HTML/ca/kbabel/man-catalogmanager.1.docbook
%doc %_docdir/HTML/ca/kbruch/common
%doc %_docdir/HTML/ca/kbruch/*.bz2
%doc %_docdir/HTML/ca/kbruch/*.docbook
%doc %_docdir/HTML/ca/kbugbuster/common
%doc %_docdir/HTML/ca/kbugbuster/*.bz2
%doc %_docdir/HTML/ca/kbugbuster/*.docbook
%doc %_docdir/HTML/ca/kcharselect/common
%doc %_docdir/HTML/ca/kcharselect/*.bz2
%doc %_docdir/HTML/ca/kcharselect/*.docbook
%doc %_docdir/HTML/ca/kcontrol/arts/common
%doc %_docdir/HTML/ca/kcontrol/arts/*.bz2
%doc %_docdir/HTML/ca/kcontrol/arts/*.docbook
%doc %_docdir/HTML/ca/kcontrol/arts/midi.docbook
%doc %_docdir/HTML/ca/kcontrol/background/common
%doc %_docdir/HTML/ca/kcontrol/background/*.bz2
%doc %_docdir/HTML/ca/kcontrol/background/*.docbook
%doc %_docdir/HTML/ca/kcontrol/bell/common
%doc %_docdir/HTML/ca/kcontrol/bell/*.bz2
%doc %_docdir/HTML/ca/kcontrol/bell/*.docbook
%doc %_docdir/HTML/ca/kcontrol/cache/common
%doc %_docdir/HTML/ca/kcontrol/cache/*.bz2
%doc %_docdir/HTML/ca/kcontrol/cache/*.docbook
%doc %_docdir/HTML/ca/kcontrol/clock/common
%doc %_docdir/HTML/ca/kcontrol/clock/*.bz2
%doc %_docdir/HTML/ca/kcontrol/clock/*.docbook
%doc %_docdir/HTML/ca/kcontrol/colors/common
%doc %_docdir/HTML/ca/kcontrol/colors/*.bz2
%doc %_docdir/HTML/ca/kcontrol/colors/*.docbook
%doc %_docdir/HTML/ca/kcontrol/common
%doc %_docdir/HTML/ca/kcontrol/cookies/common
%doc %_docdir/HTML/ca/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/ca/kcontrol/cookies/*.docbook
%doc %_docdir/HTML/ca/kcontrol/crypto/common
%doc %_docdir/HTML/ca/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/ca/kcontrol/crypto/*.docbook
%doc %_docdir/HTML/ca/kcontrol/desktop/common
%doc %_docdir/HTML/ca/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/ca/kcontrol/desktop/*.docbook
%doc %_docdir/HTML/ca/kcontrol/desktopbehavior/common
%doc %_docdir/HTML/ca/kcontrol/desktopbehavior/*.bz2
%doc %_docdir/HTML/ca/kcontrol/desktopbehavior/*.docbook
%doc %_docdir/HTML/ca/kcontrol/ebrowsing/common
%doc %_docdir/HTML/ca/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/ca/kcontrol/ebrowsing/*.docbook
%doc %_docdir/HTML/ca/kcontrol/email/common
%doc %_docdir/HTML/ca/kcontrol/email/*.bz2
%doc %_docdir/HTML/ca/kcontrol/email/*.docbook
%doc %_docdir/HTML/ca/kcontrol/energy/common
%doc %_docdir/HTML/ca/kcontrol/energy/*.bz2
%doc %_docdir/HTML/ca/kcontrol/energy/*.docbook
%doc %_docdir/HTML/ca/kcontrol/filemanager/common
%doc %_docdir/HTML/ca/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/ca/kcontrol/filemanager/*.docbook
%doc %_docdir/HTML/ca/kcontrol/filetypes/common
%doc %_docdir/HTML/ca/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/ca/kcontrol/filetypes/*.docbook
%doc %_docdir/HTML/ca/kcontrol/fonts/common
%doc %_docdir/HTML/ca/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/ca/kcontrol/fonts/*.docbook
%doc %_docdir/HTML/ca/kcontrol/helpindex/common
%doc %_docdir/HTML/ca/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/ca/kcontrol/helpindex/*.docbook
%doc %_docdir/HTML/ca/kcontrol/icons/common
%doc %_docdir/HTML/ca/kcontrol/icons/*.bz2
%doc %_docdir/HTML/ca/kcontrol/icons/*.docbook
%doc %_docdir/HTML/ca/kcontrol/*.bz2
%doc %_docdir/HTML/ca/kcontrol/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kalarmd/common
%doc %_docdir/HTML/ca/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kalarmd/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmaccess/common
%doc %_docdir/HTML/ca/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmaccess/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmcss/common
%doc %_docdir/HTML/ca/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmcss/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/ca/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmfontinst/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/ca/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmkonsole/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/ca/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmktalkd/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/ca/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmlaunch/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatcrit/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmlowbatwarn/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmnotify/common
%doc %_docdir/HTML/ca/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmnotify/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/ca/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmsmserver/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmstyle/common
%doc %_docdir/HTML/ca/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmstyle/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/ca/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmtaskbar/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kdm/common
%doc %_docdir/HTML/ca/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kdm/*.docbook
%doc %_docdir/HTML/ca/kcontrol/keyboard/common
%doc %_docdir/HTML/ca/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/ca/kcontrol/keyboard/*.docbook
%doc %_docdir/HTML/ca/kcontrol/keys/common
%doc %_docdir/HTML/ca/kcontrol/keys/*.bz2
%doc %_docdir/HTML/ca/kcontrol/keys/*.docbook
%doc %_docdir/HTML/ca/kcontrol/khtml/common
%doc %_docdir/HTML/ca/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/ca/kcontrol/khtml/*.docbook
%doc %_docdir/HTML/ca/kcontrol/khtml/nsplugin.docbook
%doc %_docdir/HTML/ca/kcontrol/kmixcfg/common
%doc %_docdir/HTML/ca/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kmixcfg/*.docbook
%doc %_docdir/HTML/ca/kcontrol/kwindecoration/common
%doc %_docdir/HTML/ca/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kwindecoration/*.docbook
%doc %_docdir/HTML/ca/kcontrol/lanbrowser/common
%doc %_docdir/HTML/ca/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/ca/kcontrol/lanbrowser/*.docbook
%doc %_docdir/HTML/ca/kcontrol/language/common
%doc %_docdir/HTML/ca/kcontrol/language/*.bz2
%doc %_docdir/HTML/ca/kcontrol/language/*.docbook
%doc %_docdir/HTML/ca/kcontrol/laptop/common
%doc %_docdir/HTML/ca/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/ca/kcontrol/laptop/*.docbook
%doc %_docdir/HTML/ca/kcontrol/mouse/common
%doc %_docdir/HTML/ca/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/ca/kcontrol/mouse/*.docbook
%doc %_docdir/HTML/ca/kcontrol/netpref/common
%doc %_docdir/HTML/ca/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/ca/kcontrol/netpref/*.docbook
%doc %_docdir/HTML/ca/kcontrol/panel/common
%doc %_docdir/HTML/ca/kcontrol/panel/*.bz2
%doc %_docdir/HTML/ca/kcontrol/panel/*.docbook
%doc %_docdir/HTML/ca/kcontrol/panelappearance/common
%doc %_docdir/HTML/ca/kcontrol/panelappearance/*.bz2
%doc %_docdir/HTML/ca/kcontrol/panelappearance/*.docbook
%doc %_docdir/HTML/ca/kcontrol/passwords/common
%doc %_docdir/HTML/ca/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/ca/kcontrol/passwords/*.docbook

%doc %_docdir/HTML/ca/kcontrol/powerctrl/common
%doc %_docdir/HTML/ca/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/ca/kcontrol/powerctrl/*.docbook

%doc %_docdir/HTML/ca/kcontrol/proxy/common
%doc %_docdir/HTML/ca/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/ca/kcontrol/proxy/*.docbook

%doc %_docdir/HTML/ca/kcontrol/screensaver/common
%doc %_docdir/HTML/ca/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/ca/kcontrol/screensaver/*.docbook

%doc %_docdir/HTML/ca/kcontrol/smb/common
%doc %_docdir/HTML/ca/kcontrol/smb/*.bz2
%doc %_docdir/HTML/ca/kcontrol/smb/*.docbook

%doc %_docdir/HTML/ca/kcontrol/spellchecking/common
%doc %_docdir/HTML/ca/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/ca/kcontrol/spellchecking/*.docbook

%doc %_docdir/HTML/ca/kcontrol/useragent/common
%doc %_docdir/HTML/ca/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/ca/kcontrol/useragent/*.docbook

%doc %_docdir/HTML/ca/kcontrol/windowmanagement/common
%doc %_docdir/HTML/ca/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/ca/kcontrol/windowmanagement/*.docbook

%doc %_docdir/HTML/ca/kcron/common
%doc %_docdir/HTML/ca/kcron/*.bz2
%doc %_docdir/HTML/ca/kcron/*.docbook

%doc %_docdir/HTML/ca/kdat/common
%doc %_docdir/HTML/ca/kdat/*.bz2
%doc %_docdir/HTML/ca/kdat/*.docbook

%doc %_docdir/HTML/ca/kdebugdialog/common
%doc %_docdir/HTML/ca/kdebugdialog/*.bz2
%doc %_docdir/HTML/ca/kdebugdialog/*.docbook

%doc %_docdir/HTML/ca/kdelibs/*.docbook

%doc %_docdir/HTML/ca/kdesu/common
%doc %_docdir/HTML/ca/kdesu/*.bz2
%doc %_docdir/HTML/ca/kdesu/*.docbook

%doc %_docdir/HTML/ca/kdf/common
%doc %_docdir/HTML/ca/kdf/*.bz2
%doc %_docdir/HTML/ca/kdf/*.docbook
%doc %_docdir/HTML/ca/kdf/*.png

%doc %_docdir/HTML/ca/keduca/common
%doc %_docdir/HTML/ca/keduca/*.bz2
%doc %_docdir/HTML/ca/keduca/*.docbook

%doc %_docdir/HTML/ca/kfind/common
%doc %_docdir/HTML/ca/kfind/*.bz2
%doc %_docdir/HTML/ca/kfind/*.docbook

%doc %_docdir/HTML/ca/khangman/common
%doc %_docdir/HTML/ca/khangman/*.bz2
%doc %_docdir/HTML/ca/khangman/*.docbook
%doc %_docdir/HTML/ca/khelpcenter/common
%doc %_docdir/HTML/ca/khelpcenter/contact.docbook

%doc %_docdir/HTML/ca/khelpcenter/faq/common
%doc %_docdir/HTML/ca/khelpcenter/faq/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/faq/*.docbook

%doc %_docdir/HTML/ca/khelpcenter/glossary/common
%doc %_docdir/HTML/ca/khelpcenter/glossary/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/ca/khelpcenter/glossary/kdeprintingglossary.docbook

%doc %_docdir/HTML/ca/khelpcenter/help.docbook
%doc %_docdir/HTML/ca/khelpcenter/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/*.docbook

%doc %_docdir/HTML/ca/khelpcenter/quickstart/common
%doc %_docdir/HTML/ca/khelpcenter/quickstart/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/quickstart/*.docbook

%doc %_docdir/HTML/ca/khelpcenter/support.docbook

%doc %_docdir/HTML/ca/khelpcenter/userguide/common
%doc %_docdir/HTML/ca/khelpcenter/userguide/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/userguide/*.docbook

%doc %_docdir/HTML/ca/khelpcenter/visualdict/common
%doc %_docdir/HTML/ca/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/ca/khelpcenter/welcome.docbook
%doc %_docdir/HTML/ca/khelpcenter/whatiskde.docbook

%doc %_docdir/HTML/ca/kicker/common
%doc %_docdir/HTML/ca/kicker/*.bz2
%doc %_docdir/HTML/ca/kicker/*.docbook

%doc %_docdir/HTML/ca/kinfocenter/blockdevices/common
%doc %_docdir/HTML/ca/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/blockdevices/*.docbook

%doc %_docdir/HTML/ca/kioslave/common
%doc %_docdir/HTML/ca/kioslave/*.bz2
%doc %_docdir/HTML/ca/kioslave/*.docbook

%doc %_docdir/HTML/ca/kleopatra/common
%doc %_docdir/HTML/ca/kleopatra/*.bz2
%doc %_docdir/HTML/ca/kleopatra/*.docbook

%doc %_docdir/HTML/ca/klettres/common
%doc %_docdir/HTML/ca/klettres/*.bz2
%doc %_docdir/HTML/ca/klettres/*.docbook

%doc %_docdir/HTML/ca/klickety/common
%doc %_docdir/HTML/ca/klickety/*.bz2
%doc %_docdir/HTML/ca/klickety/*.docbook

%doc %_docdir/HTML/ca/klipper/common
%doc %_docdir/HTML/ca/klipper/*.bz2
%doc %_docdir/HTML/ca/klipper/*.docbook

%doc %_docdir/HTML/ca/kmail/common
%doc %_docdir/HTML/ca/kmail/*.bz2
%doc %_docdir/HTML/ca/kmail/*.docbook

%doc %_docdir/HTML/ca/kmenuedit/common
%doc %_docdir/HTML/ca/kmenuedit/*.bz2
%doc %_docdir/HTML/ca/kmenuedit/*.docbook

%doc %_docdir/HTML/ca/kmessedwords/common
%doc %_docdir/HTML/ca/kmessedwords/*.bz2
%doc %_docdir/HTML/ca/kmessedwords/*.docbook

%doc %_docdir/HTML/ca/kmoon/common
%doc %_docdir/HTML/ca/kmoon/*.bz2
%doc %_docdir/HTML/ca/kmoon/*.docbook

%doc %_docdir/HTML/ca/kompare/common
%doc %_docdir/HTML/ca/kompare/*.bz2
%doc %_docdir/HTML/ca/kompare/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/babel/common
%doc %_docdir/HTML/ca/konq-plugins/babel/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/babel/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/common

%doc %_docdir/HTML/ca/konq-plugins/crashes/common
%doc %_docdir/HTML/ca/konq-plugins/crashes/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/crashes/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/dirfilter/common
%doc %_docdir/HTML/ca/konq-plugins/dirfilter/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/dirfilter/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/domtreeviewer/common
%doc %_docdir/HTML/ca/konq-plugins/domtreeviewer/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/domtreeviewer/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/fsview/common
%doc %_docdir/HTML/ca/konq-plugins/fsview/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/fsview/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/imgallery/common
%doc %_docdir/HTML/ca/konq-plugins/imgallery/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/imgallery/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/khtmlsettings/common
%doc %_docdir/HTML/ca/konq-plugins/khtmlsettings/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/khtmlsettings/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/kuick/common
%doc %_docdir/HTML/ca/konq-plugins/kuick/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/kuick/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/mediaplayer/common
%doc %_docdir/HTML/ca/konq-plugins/mediaplayer/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/mediaplayer/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/smbmounter/common
%doc %_docdir/HTML/ca/konq-plugins/smbmounter/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/smbmounter/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/uachanger/common
%doc %_docdir/HTML/ca/konq-plugins/uachanger/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/uachanger/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/validators/common
%doc %_docdir/HTML/ca/konq-plugins/validators/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/validators/*.docbook

%doc %_docdir/HTML/ca/konq-plugins/webarchiver/common
%doc %_docdir/HTML/ca/konq-plugins/webarchiver/*.bz2
%doc %_docdir/HTML/ca/konq-plugins/webarchiver/*.docbook

%doc %_docdir/HTML/ca/konqueror/common
%doc %_docdir/HTML/ca/konqueror/*.bz2
%doc %_docdir/HTML/ca/konqueror/*.docbook

%doc %_docdir/HTML/ca/kpackage/common
%doc %_docdir/HTML/ca/kpackage/*.bz2
%doc %_docdir/HTML/ca/kpackage/*.docbook

%doc %_docdir/HTML/ca/kpager/common
%doc %_docdir/HTML/ca/kpager/*.bz2
%doc %_docdir/HTML/ca/kpager/*.docbook

%doc %_docdir/HTML/ca/kpercentage/common
%doc %_docdir/HTML/ca/kpercentage/*.bz2
%doc %_docdir/HTML/ca/kpercentage/*.docbook

%doc %_docdir/HTML/ca/kpf/common
%doc %_docdir/HTML/ca/kpf/*.bz2
%doc %_docdir/HTML/ca/kpf/*.docbook

%doc %_docdir/HTML/ca/kpovmodeler/common
%doc %_docdir/HTML/ca/kpovmodeler/*.bz2
%doc %_docdir/HTML/ca/kpovmodeler/*.docbook

%doc %_docdir/HTML/ca/krdc/common
%doc %_docdir/HTML/ca/krdc/*.bz2
%doc %_docdir/HTML/ca/krdc/*.docbook

%doc %_docdir/HTML/ca/krfb/common
%doc %_docdir/HTML/ca/krfb/*.bz2
%doc %_docdir/HTML/ca/krfb/*.docbook

%doc %_docdir/HTML/ca/ksim/common
%doc %_docdir/HTML/ca/ksim/*.bz2
%doc %_docdir/HTML/ca/ksim/*.docbook

%doc %_docdir/HTML/ca/kspell/common
%doc %_docdir/HTML/ca/kspell/*.bz2
%doc %_docdir/HTML/ca/kspell/*.docbook

%doc %_docdir/HTML/ca/ksplashml/common
%doc %_docdir/HTML/ca/ksplashml/*.bz2
%doc %_docdir/HTML/ca/ksplashml/*.docbook

%doc %_docdir/HTML/ca/kstars/common
%doc %_docdir/HTML/ca/kstars/*.bz2
%doc %_docdir/HTML/ca/kstars/*.docbook

%doc %_docdir/HTML/ca/ksysguard/common
%doc %_docdir/HTML/ca/ksysguard/*.bz2
%doc %_docdir/HTML/ca/ksysguard/*.docbook

%doc %_docdir/HTML/ca/ksysv/common
%doc %_docdir/HTML/ca/ksysv/*.bz2
%doc %_docdir/HTML/ca/ksysv/*.docbook

%doc %_docdir/HTML/ca/ktimer/common
%doc %_docdir/HTML/ca/ktimer/*.bz2
%doc %_docdir/HTML/ca/ktimer/*.docbook

%doc %_docdir/HTML/ca/ktouch/common
%doc %_docdir/HTML/ca/ktouch/*.bz2
%doc %_docdir/HTML/ca/ktouch/*.docbook

%doc %_docdir/HTML/ca/kuser/common
%doc %_docdir/HTML/ca/kuser/*.bz2
%doc %_docdir/HTML/ca/kuser/*.docbook

%doc %_docdir/HTML/ca/kwallet/common
%doc %_docdir/HTML/ca/kwallet/*.bz2
%doc %_docdir/HTML/ca/kwallet/*.docbook

%doc %_docdir/HTML/ca/kweather/common
%doc %_docdir/HTML/ca/kweather/*.bz2
%doc %_docdir/HTML/ca/kweather/*.docbook

%doc %_docdir/HTML/ca/kwordquiz/common
%doc %_docdir/HTML/ca/kwordquiz/*.bz2
%doc %_docdir/HTML/ca/kwordquiz/*.docbook

%doc %_docdir/HTML/ca/kworldclock/common
%doc %_docdir/HTML/ca/kworldclock/*.bz2
%doc %_docdir/HTML/ca/kworldclock/*.docbook

%doc %_docdir/HTML/ca/kxkb/common
%doc %_docdir/HTML/ca/kxkb/*.bz2
%doc %_docdir/HTML/ca/kxkb/*.docbook

%doc %_docdir/HTML/ca/scripts/*.docbook

%_datadir/apps/khangman/*.txt

%dir %_datadir/apps/khangman/data/ca/
%_datadir/apps/khangman/data/ca/*.kvtml
			   

%dir %_datadir/locale/
%dir %_datadir/locale/ca/
%_datadir/locale/ca/charset
%_datadir/locale/ca/*.desktop
%_datadir/locale/ca/*.png
#
#
%dir %_datadir/locale/ca/LC_MESSAGES/
%_datadir/locale/ca/LC_MESSAGES/*.mo

%changelog
* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Tue May 31 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- KDE 3.3.0

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.1-2mdk
- fix buildrequires
- do rm -rf $RPM_BUILD_ROOT at the beginning of %%install
- spec cosmetics
- fix obsoletes-not-provided

* Fri Apr  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-3mdk
- Sync with CVS

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Fix destlint

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- rc2

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- require kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- add build requires

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- update

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed  Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Fri Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Wed Jun 27 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
